Page MenuHomePhabricator

Top days / top hours widget
Closed, ResolvedPublic2 Story Points

Description

Top days & top hours for counts and total dollars

Event Timeline

Ejegg created this task.Nov 30 2016, 7:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 30 2016, 7:15 PM
XenoRyet claimed this task.Nov 30 2016, 7:35 PM
XenoRyet removed XenoRyet as the assignee of this task.Dec 1 2016, 9:14 PM
XenoRyet moved this task from Doing to Backlog on the Fundraising Sprint Waiting for Godot board.
XenoRyet added a subscriber: XenoRyet.

Change 327401 had a related patch set uploaded (by Ejegg):
WIP top 10 days / hours

https://gerrit.wikimedia.org/r/327401

Ejegg claimed this task.Dec 15 2016, 12:35 AM
Ejegg set the point value for this task to 2.
Ejegg moved this task from Backlog to Doing on the Fundraising Sprint Waiting for Godot board.

Change 327401 merged by jenkins-bot:
Top 10 days / hours widget

https://gerrit.wikimedia.org/r/327401

Ejegg closed this task as Resolved.Jan 3 2017, 10:23 PM